Subject: [secdir] Review of draft-ietf-6man-3627-historic-01

From: Tero Kivinen <[email-masked]>
Date: Fri, 13 Jan 2012 15:24:50 +0200

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document moves RFC3627 (Use of /127 Prefix Length Between Routers
Considered Harmful) to historic as it has already been superseded by
standard track document RFC6164 (Using 127-Bit IPv6 Prefixes on
Inter-Router Links).

The security considerations section says there are no new security
considerations, and I think thisi is accurate. I have no comments for
this document. 
-- 
[email-masked]